egdata API
API ReferenceSandboxes

List sandboxes

Returns paginated Epic namespaces/sandboxes known to egdata.

GET
/sandboxes

Returns paginated Epic namespaces/sandboxes known to egdata.

Query Parameters

page?integer

One-based page number.

Default1
Range1 <= value
limit?integer

Maximum number of records to return. Most list endpoints cap this server-side.

Range1 <= value

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sandboxes"
{  "elements": [    {      "_id": "string",      "id": "string",      "namespace": "string",      "title": "string",      "displayName": "string",      "updated": "2019-08-24T14:15:22Z"    }  ],  "page": 0,  "limit": 0,  "count": 0}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}